## netperfmeter 1.0.3

=== debian/changelog ===
netperfmeter (1.0.3-3) unstable; urgency=low

  * Removed recommended package not being available in Debian.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 02 Jul 2010 14:46:18 +0200

netperfmeter (1.0.3-2) unstable; urgency=low

  * Closes Debian ITP bug with wnpp (Closes: #546738).
  * Initial Ubuntu package (LP: #430012).
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 27 Jun 2010 12:27:40 +0200
