=== debian/control ===
Source: netperfmeter
Section: net
Priority: optional
Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
Homepage: http://www.iem.uni-due.de/~dreibh/netperfmeter/
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libsctp-dev (>= 1.0.5), libbz2-dev (>= 1.0)
Standards-Version: 3.8.4

Package: netperfmeter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: netmeter (<= 0.5.1)
Conflicts: netmeter (<= 0.5.1)
Recommends: traceroute, iputils-tracepath, iputils-ping, subnetcalc (>= 2.0.2)
Description: Network Performance Meter
 NetPerfMeter is a network performance meter for the UDP,
 TCP, SCTP and DCCP transport protocols over IPv4 and IPv6.
 It simultaneously transmits bidirectional flows to an endpoint
 and measures the resulting flow bandwidths and QoS. The
 results are written as vector and scalar files. The vector
 files can e.g. be used to create plots of the results.
