## netperfmeter 1.0.4

=== debian/changelog ===
netperfmeter (1.0.4-1) unstable; urgency=low

  * New upstream version.
  * Removed "conflict" and "replaces" to netmeter (old name of
    netperfmeter).

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 21 Jul 2010 15:22:22 +0200
