=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
 Homepage: http://www.iem.uni-due.de/~dreibh/netperfmeter/
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libsctp-dev (>= 1.0.5), libbz2-dev (>= 1.0)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 
 Package: netperfmeter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: netmeter (<= 0.5.1)
-Conflicts: netmeter (<= 0.5.1)
 Recommends: traceroute, iputils-tracepath, iputils-ping, subnetcalc (>= 2.0.2)
 Description: Network Performance Meter
  NetPerfMeter is a network performance meter for the UDP,
