## netperfmeter 1.1.7

=== debian/changelog ===
netperfmeter (1.1.7-1.1ubuntu1) quantal; urgency=low

  * Fix FTBFS because of missing #include.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 19 Jun 2012 22:21:13 +0400

netperfmeter (1.1.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch (missing includes).
    (Closes: #667295)

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 May 2012 23:55:03 +0200

netperfmeter (1.1.7-1) unstable; urgency=low

  * New upstream version.
  * Changed package format to 3.0 (quilt).

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sat, 12 Feb 2011 11:11:11 +0200

netperfmeter (1.1.0-1) maverick; urgency=low

  * New upstream version.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 03 Dec 2010 12:12:12 +0200

netperfmeter (1.0.4-1) maverick; urgency=low

  * New upstream version.
  * Removed "conflict" and "replaces" to netmeter (old name of
    netperfmeter).

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 21 Jul 2010 15:22:22 +0200

netperfmeter (1.0.3-3) maverick; urgency=low

  * Removed recommended package not being available in Debian.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 02 Jul 2010 14:46:18 +0200

netperfmeter (1.0.3-2) maverick; urgency=low

  * Closes Debian ITP bug with wnpp (Closes: #546738).
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 27 Jun 2010 12:27:40 +0200
