## netperfmeter 1.2.3

=== debian/changelog ===
netperfmeter (1.2.3-1ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:36:27 +0000

netperfmeter (1.2.3-1ubuntu1) utopic; urgency=medium

  * Use autotools-dev to update config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 28 Sep 2014 13:23:15 -0400

netperfmeter (1.2.3-1) unstable; urgency=low

  * New upstream version.
  * Removed gcc-4.7 patch, since changes are included upstream now.
  * debian/control: update for debhelper 9.
  * debian/control: added libglib2.0-dev build dependency.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 01 Jul 2012 22:22:22 +0800
