=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 XSBC-Original-Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
 Homepage: http://www.iem.uni-due.de/~dreibh/netperfmeter/
 Build-Depends: autotools-dev,
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9),
                libbz2-dev (>= 1.0),
+               libglib2.0-dev (>= 2.0.0),
                libsctp-dev (>= 1.0.5)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 
 Package: netperfmeter
 Architecture: any
