=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

# Use upstream ChangeLog for installation
override_dh_installchangelogs:
	dh_installchangelogs -k ChangeLog
