## netperfmeter 1.8.6~rc2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,31 +1,25 @@
-CMAKE_MINIMUM_REQUIRED(VERSION 2.6)
-PROJECT(netperfmeter)
-
-set(BUILD_MAJOR "1")
-set(BUILD_MINOR "8")
-set(BUILD_PATCH "0")
-set(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})
+CMAKE_MINIMUM_REQUIRED(VERSION 3.0.2)
+PROJECT(netperfmeter LANGUAGES C CXX)
+
+SET(BUILD_MAJOR "1")
+SET(BUILD_MINOR "8")
+SET(BUILD_PATCH "6~rc2")
+SET(BUILD_VERSION ${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH})
 
 
 #############################################################################
 # INSTALLATION_DIRECTORIES
 #############################################################################
 
-SET(CMAKE_INSTALL_BINDIR        "bin"       CACHE PATH "user executables [PREFIX/bin]")
-SET(CMAKE_INSTALL_SBINDIR       "sbin"      CACHE PATH "system admin executables [EPREFIX/sbin]")
-SET(CMAKE_INSTALL_DATADIR       "share"     CACHE PATH "read-only architecture-independent data [PREFIX/share]")
-SET(CMAKE_INSTALL_SYSCONFDIR    "etc"       CACHE PATH "read-only single-machine data [PREFIX/etc]")
-SET(CMAKE_INSTALL_LOCALSTATEDIR "var"       CACHE PATH "modifiable single-machine data [PREFIX/var]")
-SET(CMAKE_INSTALL_LIBDIR        "lib"       CACHE PATH "object code libraries [PREFIX/lib]")
-SET(CMAKE_INSTALL_INCLUDEDIR    "include"   CACHE PATH "read-only includes [PREFIX/include]")
-SET(CMAKE_INSTALL_MANDIR        "share/man" CACHE PATH "man documentation [PREFIX/share/man]")
+# See: https://cmake.org/cmake/help/v3.0/module/GNUInstallDirs.html
+INCLUDE(GNUInstallDirs)
 
 
 #############################################################################
 # PACKAGING
 #############################################################################
 
-SET(CPACK_SOURCE_GENERATOR "TGZ")
+SET(CPACK_SOURCE_GENERATOR "TXZ")
 SET(CPACK_SOURCE_PACKAGE_FILE_NAME
    "${CMAKE_PROJECT_NAME}-${BUILD_MAJOR}.${BUILD_MINOR}.${BUILD_PATCH}")
 SET(CPACK_SOURCE_IGNORE_FILES
@@ -37,6 +31,7 @@
 
 INCLUDE(CheckIncludeFile)
 INCLUDE(CheckStructHasMember)
+INCLUDE(CheckCCompilerFlag)
 
 
 #############################################################################
@@ -117,14 +112,6 @@
 
 OPTION(BUILD_TEST_PROGRAMS "Build test programs" 0)
 OPTION(BUILD_PLOT_PROGRAMS "Build plot programs" 0)
-
-# Debug build type as default
-IF (NOT CMAKE_BUILD_TYPE)
-    MESSAGE(STATUS "No build type selected, using DEBUG")
-    SET(CMAKE_BUILD_TYPE "DEBUG")
-    # _FORTIFY_SOURCE requires compiling with optimization
-    SET(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -O")
-ENDIF()
 
 
 #############################################################################
@@ -188,8 +175,8 @@
 
 
 # ###### IEEE Floating-Point ################################################
-include(CheckCSourceRuns)
-check_c_source_runs("
+INCLUDE(CheckCSourceRuns)
+CHECK_C_SOURCE_RUNS("
 #include <stdio.h>
 
 union DoubleIntUnion
@@ -224,6 +211,24 @@
 ENDIF()
 
 
+# ###### DCCP support #######################################################
+CHECK_C_SOURCE_RUNS("
+#include <stdio.h>
+#include <sys/socket.h>
+#include <netinet/in.h>
+
+int main (int argc, char** argv)
+{
+   volatile int proto = IPPROTO_DCCP;
+   return(0);
+}"
+HAVE_DCCP)
+
+IF (HAVE_DCCP)
+   ADD_DEFINITIONS(-DHAVE_DCCP)
+ENDIF()
+
+
 #############################################################################
 # COMPILER FLAGS
 #############################################################################
@@ -237,6 +242,12 @@
     SET(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -O")
 ENDIF()
 
+CHECK_C_COMPILER_FLAG(-Wno-address-of-packed-member HAS_WNO_ADDRESS_OF_PACKED_MEMBER)
+IF (HAS_WNO_ADDRESS_OF_PACKED_MEMBER)
+   SET(CMAKE_C_FLAGS   "${CMAKE_C_FLAGS}   -Wno-address-of-packed-member")
+   SET(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wno-address-of-packed-member")
+ENDIF()
+
 
 #############################################################################
 # SUBDIRECTORIES
