=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
 Homepage: https://www.uni-due.de/~be0001/netperfmeter/
-Build-Depends: cmake,
-               debhelper (>= 9),
+Build-Depends: cmake (>= 3.0.2) | cmake3,
+               debhelper (>= 12),
                libbz2-dev (>= 1.0),
                libfile-fcntllock-perl,
                libsctp-dev (>= 1.0.5)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1.2
+Vcs-Git: https://github.com/dreibh/netperfmeter.git
+Vcs-Browser: https://github.com/dreibh/netperfmeter
 
 Package: pdfproctools
 Architecture: all
@@ -21,7 +23,7 @@
 Description: PDF Processing Tools
  This package contains tools for PDF file processing.
  .
- PDFMetadata updates the metadata of a PDF file. In particular, it can be
+ SetPDFMetadata updates the metadata of a PDF file. In particular, it can be
  used to add outlines (bookmarks) to a document. Furthermore, it can set the
  document properties (e.g. author, title, keywords, creator, producer).
  .
@@ -50,6 +52,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Recommends: bc,
+            hipercontracer,
             iputils-ping,
             iputils-tracepath,
             netperfmeter-plotting,
