=== src/CMakeLists.txt ===
--- 
+++ 
@@ -42,11 +42,11 @@
 
 
 IF (BUILD_PLOT_PROGRAMS)
-   INSTALL(FILES plot-netperfmeter-results pdfmetadata pdfembedfonts
+   INSTALL(FILES plot-netperfmeter-results setpdfmetadata pdfembedfonts
            DESTINATION ${CMAKE_INSTALL_BINDIR})
    INSTALL(FILES plotter.R plot-netperfmeter-results.R
            DESTINATION ${CMAKE_INSTALL_DATADIR}/netperfmeter)
-   INSTALL(FILES plot-netperfmeter-results.1 pdfmetadata.1 pdfembedfonts.1
+   INSTALL(FILES plot-netperfmeter-results.1 setpdfmetadata.1 pdfembedfonts.1
            DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)
 ENDIF()
