=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
 Homepage: https://www.uni-due.de/~be0001/netperfmeter/
-Build-Depends: cmake (>= 3.0.2) | cmake3,
-               debhelper (>= 12),
+Build-Depends: cmake (>= 3.0.2),
+               debhelper-compat (= 13),
                libbz2-dev (>= 1.0),
                libfile-fcntllock-perl,
                libsctp-dev (>= 1.0.5)
-Standards-Version: 4.4.1.2
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Vcs-Git: https://github.com/dreibh/netperfmeter.git
 Vcs-Browser: https://github.com/dreibh/netperfmeter
