=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.uni-due.de/~be0001/netperfmeter/index.html    download/netperfmeter-(.*)\.tar\.xz
