=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: netperfmeter
 Section: net
 Priority: optional
-Maintainer: Thomas Dreibholz <dreibh@iem.uni-due.de>
-Homepage: https://www.uni-due.de/~be0001/netperfmeter/
+Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
+Homepage: https://www.nntb.no/~dreibh/netperfmeter/
 Build-Depends: cmake (>= 3.0.2),
                debhelper-compat (= 13),
                libbz2-dev (>= 1.0),
                libfile-fcntllock-perl,
                libsctp-dev (>= 1.0.5)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://github.com/dreibh/netperfmeter.git
-Vcs-Browser: https://github.com/dreibh/netperfmeter
 
 Package: pdfproctools
 Architecture: all
