=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Thomas Dreibholz <thomas.dreibholz@gmail.com>
 Homepage: https://www.nntb.no/~dreibh/netperfmeter/
-Build-Depends: cmake (>= 3.0.2),
+Build-Depends: cmake,
                debhelper-compat (= 13),
-               libbz2-dev (>= 1.0),
-               libfile-fcntllock-perl,
+               libbz2-dev,
                libsctp-dev (>= 1.0.5)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -55,7 +54,7 @@
             iputils-ping,
             iputils-tracepath,
             netperfmeter-plotting,
-            subnetcalc (>= 2.0.2),
+            subnetcalc,
             traceroute
 Description: Network Performance Meter (measurement program)
  NetPerfMeter is a network performance meter for the UDP,
