=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.nntb.no/~dreibh/netperfmeter/index.html    download/netperfmeter-(.*)\.tar\.xz
